Subject: [TR] Stag Stuck in Gear!

From: "[email-masked]" <[email-masked]>
Date: Thu, 15 Sep 2016 17:08:02 -0700

The Stag transmission is essentially a TR6 trans beefed up.  There is an 
interlock which prevents two gears engaging at the same time. I would 
pull the shifter out and make sure that the notches at the ends of the 
1/2 and 3/4 shift rods are aligned.  If not jiggle them back and see if 
that cures it.

The shifter can be removed from inside the car.  You will need to remove 
the wood around the shifter and the boot.  After that it is easy.

Edward Hamer
Petaluma Ca

** [email-masked] **

Archive: http://www.team.net/archive